**Major updates**
- [ ] [gollum-grit_adapter](https://rubygems.org/gems/gollum-grit_adapter) | ~> 1.0 | 0.4.4

**Already Newer**
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 0.96.0 | 0.99.0+dfsg
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [temple](https://rubygems.org/gems/temple) | ~> 0.7.6 | 0.8.0
- [x] [grape-entity](https://rubygems.org/gems/grape-entity) | ~> 0.6.0 | 0.7.1
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.2.0 | 4.2.10
- [x] [escape_utils](https://rubygems.org/gems/escape_utils) | ~> 1.1.0 | 1.2.1
- [x] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.2.1
- [x] [recursive-open-struct](https://rubygems.org/gems/recursive-open-struct) | ~> 1.0.4 | 1.1.0
- [x] [nokogiri](https://rubygems.org/gems/nokogiri) | ~> 1.7.0 | 1.8.4
- [x] [asset_sync](https://rubygems.org/gems/asset_sync) | ~> 2.2.0 | 2.4.0
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 6.0.4
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.6.1 | 2.8.8
- [x] [html-pipeline](https://rubygems.org/gems/html-pipeline) | ~> 2.7.1 | 2.8.0+gh
- [x] [tzinfo](https://rubygems.org/gems/tzinfo) | ~> 0.3.29 | 1.2.5
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.5.3 | 2.6.4+dfsg1
- [x] [httparty](https://rubygems.org/gems/httparty) | ~> 0.13.3 | 0.16.2+dfsg1
- [x] [omniauth-github](https://rubygems.org/gems/omniauth-github) | ~> 1.1.1 | 1.3.0
- [x] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.3.0
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [sprockets-rails](https://rubygems.org/gems/sprockets-rails) | ~> 2.0.0 | 2.3.2
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [actionmailer](https://rubygems.org/gems/actionmailer) | = 4.0.0 | 4.2.10
- [x] [minitest](https://rubygems.org/gems/minitest) | ~> 4.2 | 5.11.3
- [x] [rack-oauth2](https://rubygems.org/gems/rack-oauth2) | ~> 1.2.1 | 1.4.0
- [x] [i18n](https://rubygems.org/gems/i18n) | ~> 0.4.1 | 0.7.0